{
  "namespace": "vatonage-breeder-ui",

  "title_label": {
    "type": "label",
    "offset": [ 0, 20 ],
    "anchor_from": "top_middle",
    "anchor_to": "top_middle",
    "text": "$container_title",
    "color": "$title_text_color",
    "layer": 4
  },

  "container_slot_give@common.container_slot_button_prototype": {
    "button_mappings": [
      {
        "from_button_id": "button.menu_select",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      },
      {
        "from_button_id": "button.menu_ok",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      },
      {
        "from_button_id": "button.menu_secondary_select",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      },
      {
        "from_button_id": "button.controller_select",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      },
      {
        "from_button_id": "button.menu_auto_place",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      },
      {
        "from_button_id": "button.controller_secondary_select",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      },
      {
        "from_button_id": "button.menu_inventory_drop",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      },
      {
        "from_button_id": "button.menu_inventory_drop_all",
        "to_button_id": "button.container_auto_place",
        "mapping_type": "pressed"
      }
    ]
  },

  "section_toggle_button": {
    "type": "panel",
    "anchor_from": "top_right",
    "anchor_to": "top_right",
    "size": [20, 20],
    "controls": [
      {
        "button@common_toggles.light_ui_toggle": {
          "anchor_from": "center",
          "anchor_to": "center",
          "size": [18, 18],
          "$button_type_panel": "ore_chickens_common.roost_button_control",
          "$checked_control": "ore_chickens_common.roost_toggle_checked",
          "$unchecked_control": "ore_chickens_common.roost_button_control",
          "$unchecked_hover_control": "ore_chickens_common.roost_button_control",
          "$checked_hover_control": "ore_chickens_common.roost_toggle_checked",
          "$path": "$icon_path",
          "$radio_toggle_group": true,
          "$toggle_name": "navigation_tab",
          "$toggle_group_default_selected": 0,
          "$toggle_tab_focus_binding_type": "global",
          "$toggle_tab_focus_binding_name": "#navigation_tab_focus_precedence",
          "$toggle_on_hover_binding_type": "global",
          "$toggle_on_hover_binding_name": "#toggle_on_hover",

          "$toggle_view_binding_name": "($section_topic + '_toggle')"
        }
      }
    ]
  },

  "buttons_stack_panel": {
    "type": "stack_panel",
    "orientation": "vertical",
    "size": [16, 20],
    "offset": [ 107, -68],
    "$default_selector_toggle_index": 101,
    "controls": [
      {
        "column1": {
          "type": "stack_panel",
          "orientation": "horizontal",
          "controls": [
            {"blocked_button@vatonage-breeder-ui.blocked_button": {"$toggle_group_forced_index": 101}},
            {"amethyst_chicken@vatonage-breeder-ui.amethyst_chicken_button": {"$toggle_group_forced_index": 102}},
            {"coal_chicken@vatonage-breeder-ui.coal_chicken_button": {"$toggle_group_forced_index": 103}},
            {"copper_chicken@vatonage-breeder-ui.copper_chicken_button": {"$toggle_group_forced_index": 104}},
            {"diamond_chicken@vatonage-breeder-ui.diamond_chicken_button": {"$toggle_group_forced_index": 105}}
          ]
        }
      },
      {
        "column2": {
          "type": "stack_panel",
          "orientation": "horizontal",
          "controls": [
            {"emerald_chicken@vatonage-breeder-ui.emerald_chicken_button": {"$toggle_group_forced_index": 106}},
            {"ender_chicken@vatonage-breeder-ui.ender_chicken_button": {"$toggle_group_forced_index": 107}},
            {"gold_chicken@vatonage-breeder-ui.gold_chicken_button": {"$toggle_group_forced_index": 108}},
            {"iron_chicken@vatonage-breeder-ui.iron_chicken_button": {"$toggle_group_forced_index": 109}},
            {"netherite_chicken@vatonage-breeder-ui.netherite_chicken_button": {"$toggle_group_forced_index": 110}}
          ]
         }
        },
        {
        "column3": {
          "type": "stack_panel",
          "orientation": "horizontal",
          "controls": [
            {"obsidian_chicken@vatonage-breeder-ui.obsidian_chicken_button": {"$toggle_group_forced_index": 111}},
            {"quartz_chicken@vatonage-breeder-ui.quartz_chicken_button": {"$toggle_group_forced_index": 112}}
          ]
        }
      }

    ]
  },

	"blocked_button@vatonage-breeder-ui.section_toggle_button": {
    "$section_topic": "blocked",
    "$icon_path": "textures/blocks/barrier"
  },
  "amethyst_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "amethyst_chicken",
		"$icon_path": "textures/roost/items/chickens/amethyst"
	},
	"coal_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "coal_chicken",
		"$icon_path": "textures/roost/items/chickens/coal"
	},
	"copper_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "copper_chicken",
		"$icon_path": "textures/roost/items/chickens/copper"
	},
	"diamond_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "diamond_chicken",
		"$icon_path": "textures/roost/items/chickens/diamond"
	},
	"emerald_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "emerald_chicken",
		"$icon_path": "textures/roost/items/chickens/emerald"
	},
	"ender_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "ender_chicken",
		"$icon_path": "textures/roost/items/chickens/ender"
	},
	"gold_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "gold_chicken",
		"$icon_path": "textures/roost/items/chickens/gold"
	},
	"iron_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "iron_chicken",
		"$icon_path": "textures/roost/items/chickens/iron"
	},
	"netherite_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "netherite_chicken",
		"$icon_path": "textures/roost/items/chickens/netherite"
	},
	"obsidian_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "obsidian_chicken",
		"$icon_path": "textures/roost/items/chickens/obsidian"
	},
	"quartz_chicken_button@vatonage-breeder-ui.section_toggle_button": {
		"$section_topic": "quartz_chicken",
		"$icon_path": "textures/roost/items/chickens/quartz"
	},

	"sections_stack_panel": {
    "type": "stack_panel",
    "anchor_from": "center",
    "anchor_to": "center",
    "size": ["100%", "100%"],
    "offset": [0, 0],
    "$default_selector_toggle_index": 101,
    "controls": [
      {
        "general_tips_sections": {
          "type": "panel",
          "controls": [
           {"amethyst_chicken_section@vatonage-breeder-ui.amethyst_chicken_section": {}},
           {"coal_chicken_section@vatonage-breeder-ui.coal_chicken_section": {}},
           {"copper_chicken_section@vatonage-breeder-ui.copper_chicken_section": {}},
           {"diamond_chicken_section@vatonage-breeder-ui.diamond_chicken_section": {}},
           {"emerald_chicken_section@vatonage-breeder-ui.emerald_chicken_section": {}},
           {"ender_chicken_section@vatonage-breeder-ui.ender_chicken_section": {}},
           {"gold_chicken_section@vatonage-breeder-ui.gold_chicken_section": {}},
           {"iron_chicken_section@vatonage-breeder-ui.iron_chicken_section": {}},
           {"netherite_chicken_section@vatonage-breeder-ui.netherite_chicken_section": {}},
           {"obsidian_chicken_section@vatonage-breeder-ui.obsidian_chicken_section": {}},
           {"quartz_chicken_section@vatonage-breeder-ui.quartz_chicken_section": {}}
        ]
        }
      }
    ]
  },

	"amethyst_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "amethyst_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/amethyst_shard"
	    }}
	  ]
	},

	"coal_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "coal_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/coal"
	    }}
	  ]
	},
	
	"copper_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "copper_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/copper_ingot"
	    }}
	  ]
	},
	
	"diamond_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "diamond_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/diamond"
	    }}
	  ]
	},
	
	"emerald_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "emerald_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/emerald"
	    }}
	  ]
	},
	
	"ender_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "ender_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/ender_pearl"
	    }}
	  ]
	},
	
	"gold_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "gold_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/gold_ingot"
	    }}
	  ]
	},
	
	"iron_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "iron_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/iron_ingot"
	    }}
	  ]
	},
	
	"netherite_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "netherite_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/netherite_ingot"
	    }}
	  ]
	},
	
	"obsidian_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "obsidian_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/obsidian"
	    }}
	  ]
	},
	
	"quartz_chicken_section":{
	  "type": "panel",
	  "bindings": [
	    {
	      "binding_type": "view",
	      "source_control_name": "quartz_chicken_toggle",
				"source_property_name": "((#toggle_state))",
				"target_property_name": "#visible"
			}
	  ],
	  "offset": [ -72, -38.4],
	  "controls":[
	    {"seeds_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [0, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/seeds_wheat"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [36, 0],
	      "alpha": 0.5,
	      "texture": "textures/roost/items/chickens/vanilla"
	    }},
	    {"chicken_image":{
	      "layer": 4,
	      "type": "image",
	      "size":[16,16],
	      "offset": [54, 0],
	      "alpha": 0.5,
	      "texture": "textures/items/quartz"
	    }}
	  ]
	},

  "slots_grid": {
    "type": "grid",
    "size": [ 126, 18 ],
    "anchor_from": "top_middle",
    "anchor_to": "top_middle",
    "grid_dimensions": [ 7, 1],
    "collection_name": "container_items",
    "grid_item_template": "ore_chickens_common.chest_grid_item",
    "controls": [
      {
        "seed_slot": {
        "type": "panel",
        "grid_position": [ 0, 0 ],
        "controls": [
        {
        "left_top@ore_chickens_common.chest_grid_item": {
        "ignored": false,
        "offset": [ -27, 0 ],
        "layer": 0
       }}]}},
      {
        "input_slot": {
        "type": "panel",
        "grid_position": [ 1, 0 ],
        "controls": [
        {
        "left_top@ore_chickens_common.chest_grid_item": {
        "$cell_overlay_ref": "ore_chickens_common.chicken_overlay",
        "ignored": false,
        "offset": [ -9, 0 ],
        "layer": 0
       }}]}},
       {
        "input_slot": {
        "type": "panel",
        "grid_position": [ 2, 0 ],
        "controls": [
        {
        "left_top@ore_chickens_common.chest_grid_item": {
        "ignored": false,
        "offset": [ -9, 0 ],
        "layer": 0
       }}]}},
      {
        "arrow_slot": {
        "type": "panel",
        "grid_position": [ 3, 0 ],
        "controls": [
        {
        "left_top@ore_chickens_common.chest_grid_item": {
        "ignored": false,
        "$item_renderer_size": [32, 32],
        "$cell_image_size": [ 0, 0 ],
        "size": [ 0, 0],
        "offset": [ 0, 0 ],
        "layer": 0
       }}]}},
       {
        "output_slot": {
        "type": "panel",
        "grid_position": [ 4, 0 ],
        "controls": [
        {
        "left_top@ore_chickens_common.chest_grid_item": {
        "ignored": false,
        "$item_renderer_size": [16, 16],
        "$cell_image_size": [ 18, 18 ],
        "size": [ 18, 18],
        "offset": [ 9, 0 ],
        "layer": 0,
        "$button_ref": "vatonage-breeder-ui.container_slot_give",
        "property_bag": {
            "#name": "[Empty]"
        },
        "bindings": [
            {
              "binding_name": "#hover_text",
              "binding_type": "collection",
              "binding_condition": "always",
              "binding_collection_name": "container_items"
            },
            {
              "binding_type": "view",
              "source_property_name": "(((#hover_text - #name) = #hover_text) and (not ((#name - ' ') = '')))",
              "target_property_name": "#active"
            },
            {
              "binding_type": "view",
              "source_property_name": "((#active))",
              "target_property_name": "#visible"
            }
          ]
       }}]}},
       {
        "output_slot": {
        "type": "panel",
        "grid_position": [ 5, 0 ],
        "controls": [
        {
        "left_top@ore_chickens_common.chest_grid_item": {
        "ignored": false,
        "$item_renderer_size": [16, 16],
        "$cell_image_size": [ 18, 18 ],
        "size": [ 18, 18],
        "offset": [ 9, 0 ],
        "layer": 0,
        "$button_ref": "vatonage-breeder-ui.container_slot_give",
        "property_bag": {
            "#name": "[Empty]"
        },
        "bindings": [
            {
              "binding_name": "#hover_text",
              "binding_type": "collection",
              "binding_condition": "always",
              "binding_collection_name": "container_items"
            },
            {
              "binding_type": "view",
              "source_property_name": "(((#hover_text - #name) = #hover_text) and (not ((#name - ' ') = '')))",
              "target_property_name": "#active"
            },
            {
              "binding_type": "view",
              "source_property_name": "((#active))",
              "target_property_name": "#visible"
            }
          ]
       }}]}},
       {
        "output_slot": {
        "type": "panel",
        "grid_position": [ 6, 0 ],
        "controls": [
        {
        "left_top@ore_chickens_common.chest_grid_item": {
        "ignored": false,
        "$item_renderer_size": [16, 16],
        "$cell_image_size": [ 18, 18 ],
        "size": [ 18, 18],
        "offset": [ 9, 0 ],
        "layer": 0,
        "$button_ref": "vatonage-breeder-ui.container_slot_give",
        "property_bag": {
            "#name": "[Empty]"
        },
        "bindings": [
            {
              "binding_name": "#hover_text",
              "binding_type": "collection",
              "binding_condition": "always",
              "binding_collection_name": "container_items"
            },
            {
              "binding_type": "view",
              "source_property_name": "(((#hover_text - #name) = #hover_text) and (not ((#name - ' ') = '')))",
              "target_property_name": "#active"
            },
            {
              "binding_type": "view",
              "source_property_name": "((#active))",
              "target_property_name": "#visible"
            }
          ]
       }}]}}
    ]
  },
  
  
  "breeder_panel_top_half": {
     "type": "panel",
     "size": [ 176, 166 ],
     "offset": [ 0, 0 ],
     "anchor_to": "center",
     "anchor_from": "center",
     "controls": [
      { "label@vatonage-breeder-ui.title_label": {}},
      { "slots_grid@vatonage-breeder-ui.slots_grid": {
        "offset": [ 9, 35.5 ]}},
      { "buttons@vatonage-breeder-ui.buttons_stack_panel": {}},
      { "sections_stack_panel@vatonage-breeder-ui.sections_stack_panel": {}}
			]
  }
}